Categories:
  - Reading
License: GPL-3.0-only
AuthorName: hotlittlewhitedog
WebSite: https://gitlab.com/hotlittlewhitedog/BibleMultiTheLight/blob/HEAD/README.md
SourceCode: https://gitlab.com/hotlittlewhitedog/BibleMultiTheLight
IssueTracker: https://gitlab.com/hotlittlewhitedog/BibleMultiTheLight/issues
Changelog: https://gitlab.com/hotlittlewhitedog/BibleMultiTheLight/blob/HEAD/CHANGELOG

AutoName: The Light

RepoType: git
Repo: https://gitlab.com/hotlittlewhitedog/BibleMultiTheLight.git

Builds:
  - versionName: '2.8'
    versionCode: 20171010
    commit: 0a8efec9fc6a57e13924aac289aefd8da2f23f99
    subdir: app
    gradle:
      - yes

  - versionName: '2.9'
    versionCode: 20171212
    commit: 3f23d351ecc3281ccfe744a0372391e43cc6d65e
    subdir: app
    gradle:
      - yes

  - versionName: '2.10'
    versionCode: 20180107
    commit: a38c666f2ec6742ef976dcdfa14652a41dcbc75c
    subdir: app
    gradle:
      - yes

  - versionName: '2.11'
    versionCode: 20180114
    commit: 6e8e8206011800e2c4094ec42355d99514e2ed8f
    subdir: app
    gradle:
      - yes

  - versionName: '2.12'
    versionCode: 20180203
    commit: 0535f0df117bf338484d5925e13f5dd672eb26f5
    subdir: app
    gradle:
      - yes

  - versionName: '2.13'
    versionCode: 20180304
    commit: v2.13
    subdir: app
    gradle:
      - yes

  - versionName: '3.0'
    versionCode: 20180422
    commit: v3.0
    subdir: app
    gradle:
      - yes

  - versionName: '3.1'
    versionCode: 20180501
    commit: v3.1
    subdir: app
    gradle:
      - yes

  - versionName: '3.2'
    versionCode: 20180505
    commit: v3.2
    subdir: app
    gradle:
      - yes

  - versionName: '3.3'
    versionCode: 20180610
    commit: v3.3
    subdir: app
    gradle:
      - yes

  - versionName: '3.4'
    versionCode: 20181014
    commit: v3.4
    subdir: app
    gradle:
      - yes

  - versionName: '3.5'
    versionCode: 20181110
    commit: v3.5
    subdir: app
    gradle:
      - yes

  - versionName: '3.6'
    versionCode: 20181118
    commit: v3.6
    subdir: app
    gradle:
      - yes

  - versionName: '3.7'
    versionCode: 20181125
    commit: v3.7
    subdir: app
    gradle:
      - yes

  - versionName: '3.8'
    versionCode: 20181216
    commit: v3.8
    subdir: app
    gradle:
      - yes

  - versionName: '3.9'
    versionCode: 20190127
    commit: v3.9
    subdir: app
    gradle:
      - yes

  - versionName: '3.10'
    versionCode: 20190511
    commit: v3.10
    subdir: app
    gradle:
      - yes

  - versionName: '3.11'
    versionCode: 20190616
    commit: v3.11
    subdir: app
    gradle:
      - yes

  - versionName: '3.12'
    versionCode: 20190623
    commit: v3.12
    subdir: app
    gradle:
      - yes

  - versionName: '3.13'
    versionCode: 20190707
    commit: v3.13
    subdir: app
    gradle:
      - yes

  - versionName: '3.14'
    versionCode: 20190717
    commit: v3.14
    subdir: app
    gradle:
      - yes

  - versionName: '3.15'
    versionCode: 20190724
    commit: v3.15
    subdir: app
    gradle:
      - yes

  - versionName: '3.16'
    versionCode: 20190815
    commit: v3.16
    subdir: app
    gradle:
      - yes

  - versionName: '3.18'
    versionCode: 20190825
    commit: v3.18
    subdir: app
    gradle:
      - yes

  - versionName: '3.19'
    versionCode: 20190908
    commit: v3.19
    subdir: app
    gradle:
      - yes

  - versionName: '3.20'
    versionCode: 20190918
    commit: v3.20
    subdir: app
    gradle:
      - yes

  - versionName: '3.21'
    versionCode: 20190922
    commit: v3.21
    subdir: app
    gradle:
      - yes

  - versionName: '3.22'
    versionCode: 20191009
    commit: v3.22
    subdir: app
    gradle:
      - yes

  - versionName: '3.23'
    versionCode: 20191013
    commit: v3.23
    subdir: app
    gradle:
      - yes

  - versionName: '3.24'
    versionCode: 20191020
    commit: v3.24
    subdir: app
    gradle:
      - yes

  - versionName: '3.25'
    versionCode: 20191102
    commit: v3.25
    subdir: app
    gradle:
      - yes

  - versionName: '3.26'
    versionCode: 20191229
    commit: v3.26
    subdir: app
    gradle:
      - yes

  - versionName: '3.27'
    versionCode: 20200206
    commit: v3.27
    subdir: app
    gradle:
      - yes

  - versionName: '3.28'
    versionCode: 20200402
    commit: v3.28
    subdir: app
    gradle:
      - yes

  - versionName: '3.29'
    versionCode: 20200628
    commit: v3.29
    subdir: app
    gradle:
      - yes

  - versionName: '3.30'
    versionCode: 20200826
    commit: v3.30
    subdir: app
    gradle:
      - yes

  - versionName: '3.31'
    versionCode: 20201004
    commit: v3.31
    subdir: app
    gradle:
      - yes

  - versionName: '3.34'
    versionCode: 20201207
    commit: v3.34
    subdir: app
    gradle:
      - yes

  - versionName: '3.35'
    versionCode: 20210119
    commit: v3.35
    subdir: app
    gradle:
      - yes

  - versionName: '3.36'
    versionCode: 20210126
    commit: v3.36
    subdir: app
    gradle:
      - yes

  - versionName: '3.37'
    versionCode: 20210220
    commit: v3.37
    subdir: app
    gradle:
      - yes

  - versionName: '3.38'
    versionCode: 20210323
    commit: v3.38
    subdir: app
    gradle:
      - yes

  - versionName: '3.39'
    versionCode: 20210407
    commit: v3.39
    subdir: app
    gradle:
      - yes

  - versionName: '3.40'
    versionCode: 20210503
    commit: v3.40
    subdir: app
    gradle:
      - yes

  - versionName: '3.41'
    versionCode: 20210518
    commit: v3.41
    subdir: app
    gradle:
      - yes

  - versionName: '3.42'
    versionCode: 20210726
    commit: e231ef2aa00fa69da8d361fa5d16af61f5fc09ad
    subdir: app
    gradle:
      - yes

  - versionName: '3.43'
    versionCode: 20210814
    commit: 0355b28ad8e8f6c59c83947481ac66db5c1d5ad7
    subdir: app
    gradle:
      - yes

  - versionName: '3.46'
    versionCode: 20210825
    commit: 12be9575f7a3e21e7e5dd5fb34aece85b8d7b8e7
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '3.47'
    versionCode: 20211105
    commit: c5b358cb5b3470bc96563e00706ae66c29a0d670
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '3.48'
    versionCode: 20211206
    commit: 32724af8ffe166c57489bf78f91095315a0203b4
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '3.53'
    versionCode: 20220526
    commit: 961872f7eb587ebb80ccfd07793bfbbbcb72de5a
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '3.54'
    versionCode: 20220830
    commit: cda9b347b00da93c7314f20d0d9899ca68060c41
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '3.55'
    versionCode: 20221020
    commit: e6e835fdf4e5c5a5a39713ea4632e746dfc12541
    subdir: app
    gradle:
      - yes

  - versionName: '3.56'
    versionCode: 20221031
    commit: 7fd739f33c52f04b59d421aa2661191735063781
    subdir: app
    gradle:
      - yes

  - versionName: '3.57'
    versionCode: 20221107
    commit: 74e536fbd0c7f98dcbdaa2abb62a858dc599765d
    subdir: app
    gradle:
      - yes

  - versionName: '3.58'
    versionCode: 20221128
    commit: 8e417844ddb0c916013a97c466013f08dbf6f7e1
    subdir: app
    gradle:
      - yes

  - versionName: '3.59'
    versionCode: 20221230
    commit: acc8ccf21fa452461ade40236b470447a071e83c
    subdir: app
    gradle:
      - yes

  - versionName: '3.60'
    versionCode: 20230114
    commit: 79b00d1f6d7cb1d46b2e0e4b8f470271f76c2373
    subdir: app
    gradle:
      - yes

  - versionName: '3.61'
    versionCode: 20230309
    commit: 9d62c98594e3000ada093a97484ab0c238a1caf2
    subdir: app
    gradle:
      - yes

  - versionName: '3.62'
    versionCode: 20230316
    commit: f3ec8715b02f33aee32249122f0df7b2987aadbb
    subdir: app
    gradle:
      - yes

  - versionName: '3.63'
    versionCode: 20230429
    commit: 93b26cd74b158e80affa0e32195682f8cd7ba894
    subdir: app
    gradle:
      - yes

  - versionName: '3.65'
    versionCode: 20230509
    commit: cc691ed18af07b9e2261548e40e13fa609fd9537
    subdir: app
    gradle:
      - yes

  - versionName: '3.66'
    versionCode: 20230513
    commit: 3c613a7e33f13bc8905797e3ef3dd27c30a9338a
    subdir: app
    gradle:
      - yes

  - versionName: '3.67'
    versionCode: 20230520
    commit: e059a0918e6b41b567d97e4fd56605d73b6eb906
    subdir: app
    gradle:
      - yes

  - versionName: '3.68'
    versionCode: 20230526
    commit: d05f8f7997c45e688eea04834c0f1eba8d874c9d
    subdir: app
    gradle:
      - yes

  - versionName: '3.69'
    versionCode: 20230721
    commit: 6c963cb625f766bbe5a7d251c0b335e0f1715155
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e 's/-XX:MaxPermSize=512m//' ../gradle.properties

  - versionName: '3.70'
    versionCode: 20230810
    commit: 3c17a4ea994e596fc02a100994646642b03cd552
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e 's/-XX:MaxPermSize=512m//' ../gradle.properties

  - versionName: '3.71'
    versionCode: 20230820
    commit: dc363b8cb94db6c4945562850dbe867f0e0f9d4d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e 's/-XX:MaxPermSize=512m//' ../gradle.properties

  - versionName: '3.72'
    versionCode: 20231101
    commit: 2a3962afd5c2b135901835ed16341b1f256ef206
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e 's/-XX:MaxPermSize=512m//' ../gradle.properties

  - versionName: '3.73'
    versionCode: 20231121
    commit: 758ddba56236b19d13c7efc8e833d3c52d5fd2da
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    prebuild: sed -i -e 's/-XX:MaxPermSize=512m//' ../gradle.properties

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: '3.73'
CurrentVersionCode: 20231121
